/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
/* The Nivo Slider styles */
.nivoSlider {
    position: absolute;
    width: 100%;
    height: 100% !important;
    overflow: hidden;
    min-height: 160px;
}
.nivoSlider img ,
.nivo-main-image {
    position: absolute;
    border-top: 1px solid red;
    width: 51% !important;
    height: 100% !important;
    max-width: 50% !important;
    right: 0 !important;
    left: auto !important;
}

#pattern {
	position: absolute;
	height: 100%;
	z-index:7;
}

#pattern img {
	width: auto;
	height: 100%;
}

.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}

.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    overflow:hidden;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

.nivo-caption {
    position:absolute;
    left:0px;
    top: 0px;
    background: transparent;
    width: 100%;
    z-index:8;
    opacity: 0.99;
    overflow: hidden;
    display: none;
    -moz-opacity: 0.99;
    filter:alpha(opacity=99);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
    height: 100%;  
    color: #4cab5c;
    font-size: 40px;
    letter-spacing: 0em;
    
}

.nivo-caption .centered {
	background: transparent;
	padding-right: 0%;
    margin: 0 auto;
    height: 100%;
	box-sizing: border-box;
}

.nivo-caption article {
    padding: 70px 0.75%;
    position: relative;
    display: block;
    margin: 0 auto;
    width: 80%;
    box-sizing: border-box;
}

.nivo-caption .bg {

}

.nivo-caption .bg img {
	display: block;
}


.nivo-caption h1{
	color: #fff;
	text-transform: normal;
	font-size: 100%;
	font-weight: 500;
	line-height: 120%;
	width: 52%;
    padding: 0;
    margin:0;
}

.nivo-caption h1 a {
	color: inherit;
	text-decoration: none;
}

.nivo-caption p {
    padding:0;
    margin:0;
    /*text-shadow: 1px 1px 2px #000;*/
}

.nivo-caption .grey-button {
    border-radius: 0px;
    color: #fff;
    display: inline-block;
    font-size: 50%;
    letter-spacing: 0.01em;
    line-height: 110%;
    margin-top: 40px;
    padding: 10px 30px;
    border: 2px solid #fff;
    text-transform: none;
    transition: all 0.3s ease-in-out;
}

.nivo-caption .grey-button:hover {
    color: #E64741;
    background: #fff;
    transition: all 0.3s ease-in-out;
}


.nivo-html-caption {
    display:none;
}

.nivo-directionNav a {
    position: absolute;
    top:40%;
    z-index:9;
    cursor:pointer;
}
.nivo-prevNav {
    left:10px;
    background: url(/_local/images/prevSlide.png) no-repeat;
    width: 9%;
    height: 16%;
    background-size: contain;
}
.nivo-nextNav {
    right:10px;
    width: 9%;
    height: 16%;
    background: url(/_local/images/nextSlide.png) right no-repeat;
    background-size: contain;
}

.nivo-controlNav {
    text-align: right;
    padding: 15px 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}


/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlOuter {
	position: absolute;
    height: 50px;
    display: block;
    right: 0%;
    bottom: 0;
    width: 50%;
    border-bottom: 1px solid red;
    z-index: 9!important;
	margin-top: -50px; /* Put the nav below the slider */
}

.nivo-controlNav {
    position: relative;
    top: -3px;
	margin: 0 2% 0 0;
	float: right;
    min-width: 20px;
    white-space: nowrap;
    overflow: visible;
}

.nivo-controlNav a {
	cursor: pointer;
	float: left;
	width: 1px;
	overflow: hidden;
	height: 17px;
	line-height: 80px;
	margin-right: 5px;
	text-indent: -9999px;
    transform: skew(-15deg,0deg);
	background-color: #fff;
	border: 1px solid #E64741;
	padding: 0.5em;
	border-bottom: 0;
}
.nivo-controlNav a.active,
.nivo-controlNav a:hover{
	opacity:1;
	background: #E64741;
}

.nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	background: url(/_local/scripts/nivo-slider/themes/default/bullets.png) no-repeat;
	border:1px solid #999;
}


@media only screen and (max-width: 1500px) {
	
	
}

@media only screen and (max-width: 1200px) {
	

}

@media only screen and (max-width: 1050px) {
    
   	.nivo-caption {
		top: -10px;
        font-size: 23px;
	}
    
    .nivo-caption h1{
		font-size: 130%;
	}
    
    .nivo-caption, .nivo-directionNav {
        padding-left: 1.5%;
        padding-right: 1.5%;
    }
    
    .nivo-caption .bg {
        opacity: 0;
    }
    
    .nivo-caption article {
        padding: 30px 0%;
    }
    
    .nivo-directionNav a {
        top:70%;
    }
    
    .nivo-prevNav {
        left:1.5%;
    }
    .nivo-nextNav {
        right:1.5%;
    }
	
}



@media only screen and (max-width: 870px) {
	
	.nivo-caption {
		top: 0px;
        font-size: 20px;
	}
    
    .nivo-caption article {
       padding: 20px 0;
    }


	.nivo-caption span.link {
		margin-top: 30px;
	}
	
    
    .nivo-directionNav a {
        top: 80%;
        height: 30%;
        background: none;
        z-index: 10;
    }
    .nivo-directionNav a.nivo-prevNav {
        right: 50px;
        left: auto;
        width: auto;
    }
    .nivo-directionNav a.nivo-nextNav {
        right:10px;
        left: auto;
        width: auto;
    }
    
    .nivo-prevNav:after {
        content: '\f104';
        font-family: 'FontAweSome';
        font-size: 30px;
        color: black;
        padding: 0px 10px;
        background: #fff;
        border-radius: 7px;
        opacity: 0.7;
    }
    .nivo-nextNav:after {
        content: '\f105';
        font-family: 'FontAweSome';
        font-size: 30px;
        color: black;
        padding: 0px 10px;
        background: #fff;
        border-radius: 7px;
        opacity: 0.7;
    }
    
    .nivo-caption .grey-button {
    	margin-top: 20px;
		font-size: 80%;    
    }
    
}

@media only screen and (max-width: 700px) {
	
    .nivo-caption {
		font-size: 18px;
	}
    
    
    .nivo-caption .centered {
        padding: 0;
    }
    .nivo-caption article {
       padding: 15px 0;
    }
	
	.nivo-caption span.link {
		margin-top: 16px;
	}
    
    .nivo-caption .grey-button {
        margin: 0;
        display: inline;
        position: relative;
        top: 15px;
        padding: 2px 8px;
    }
}


@media only screen and (max-width: 600px) {

	#pattern img {
		
	}
	
	.nivoSlider img,
	#pattern img {
		min-height: 170px;
	}
    
    .nivoSlider, #slider{
		overflow: hidden;
	    min-height: 170px;
	}
	
	.nivo-caption h1{
	    width: 100%;
	}
	
	.nivo-caption article{
	   padding-left: 30px;
	}
	
	.nivo-controlOuter {
		display: none;
	}
	#pattern img{
	    max-width: none;
		width: 120%;
		height: auto;
	}
	
}

@media only screen and (max-width: 480px) {
	
	
	.nivo-caption h1{
		font-size: 18px;
	}
	
	#pattern {
		width: 100%;
	}
	
	#pattern img{
		width: 120%;
		height: auto;
	}
    
	.nivoSlider img,
	#pattern img {
	   min-height: 180px;
	}
	.nivoSlider, #slider{
		overflow: hidden;
	    min-height: 140px;
	}
	
	.nivo-caption span.link {
		margin-top: 8px;
	}
    
    .nivo-controlOuter {
        height: 50px;
        margin-top: -5px;
        position: absolute;
        width: 100%;
        z-index: 9 !important;
    }
    
    .nivo-controlNav {
        margin: auto;
        overflow: visible;
        position: relative;
        white-space: nowrap;
        width: 90px;
        display: none;
    }
     .nivo-directionNav a {
        display: none;
    }

    
    
}

@media only screen and (max-width: 360px) {

    .nivo-caption {
        font-size: 16px;
    }
	
	.nivo-caption span.link {
	position: relative;
	padding: 1px 10px;
	margin-top: 10px;
	font-size: 80%;
	}
}















